<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="671cefa46487ea1370a96b4d357c6232">
  <dict>
    <!--2021-09-17 15:21:43.000-->
    <string key="SMSCAddress">+40722004000</string>
    <!--2021-09-17 15:21:43.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:21:43.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:21:43.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:21:43.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:43.000-->
    <string key="virtualnet_operatorname">Vodafone RO</string>
    <!--2021-09-17 15:21:43.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:21:43.000-->
    <string key="voicemail_number">+40722033334</string>
    <!--2021-09-17 15:21:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
